:root{
    --white:#fff;
    --grey:#535353;
    --green:#009999;
    --black:#000; 
}
@font-face{font-family:'Futura';src:url('../fonts/FuturaLight.eot');src:url('../fonts/FuturaLight.eot') format('embedded-opentype'),url('../fonts/FuturaLight.woff2') format('woff2'),url('../fonts/FuturaLight.woff') format('woff'),url('../fonts/FuturaLight.ttf') format('truetype'),url('../fonts/FuturaLight.svg#FuturaLight') format('svg');font-weight:300;font-style:normal;}
@font-face{font-family:'Futura';src:url('../fonts/FuturaMedium.eot');src:url('../fonts/FuturaMedium.eot') format('embedded-opentype'),url('../fonts/FuturaMedium.woff2') format('woff2'),url('../fonts/FuturaMedium.woff') format('woff'),url('../fonts/FuturaMedium.ttf') format('truetype'),url('../fonts/FuturaMedium.svg#FuturaMedium') format('svg');font-weight:500;font-style:normal;}
@font-face{font-family:'Futura';src:url('../fonts/FuturaBold.eot');src:url('../fonts/FuturaBold.eot') format('embedded-opentype'),url('../fonts/FuturaBold.woff2') format('woff2'),url('../fonts/FuturaBold.woff') format('woff'),url('../fonts/FuturaBold.ttf') format('truetype'),url('../fonts/FuturaBold.svg#FuturaBold') format('svg');font-weight:700;font-style:normal;}
@font-face{font-family:'FuturaItalic';src:url('../fonts/FuturaBookItalic.eot');src:url('../fonts/FuturaBookItalic.eot') format('embedded-opentype'),url('../fonts/FuturaBookItalic.woff2') format('woff2'),url('../fonts/FuturaBookItalic.woff') format('woff'),url('../fonts/FuturaBookItalic.ttf') format('truetype'),url('../fonts/FuturaBookItalic.svg#FuturaBookItalic') format('svg');}
@font-face {font-family: 'PlayfairDisplayRegular'; src: url('../fonts/PlayfairDisplayRegular.eot'); src: url('../fonts/PlayfairDisplayRegular.eot') format('embedded-opentype'), url('../fonts/PlayfairDisplayRegular.woff2') format('woff2'), url('../fonts/PlayfairDisplayRegular.woff') format('woff'), url('../fonts/PlayfairDisplayRegular.ttf') format('truetype'), url('../fonts/PlayfairDisplayRegular.svg#PlayfairDisplayRegular') format('svg');}
/* =================reset css starts here=================  */
*{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,p,ul,li,body,html,form,fieldset{margin:0;padding:0;outline:none;border:0}
a{text-decoration:none;border:0;outline:0;font-family:'Futura';}
ul{list-style:none;}
a:focus,input:focus,textarea:focus,*:focus{outline:0!important;}
/* =================reset css ends here================= */
/* =================core css starts here================= */
body{font-size:18px;line-height:1.2;font-weight:400;font-family:'PlayfairDisplayRegular'; color:#666;background:var(--white);-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
body.nav-open{overflow: hidden;}
.container{width:calc(100% - 36px);max-width:1320px;}
a,input,button{display:inline-block;text-decoration:none;color:inherit;outline:none;transition:all 0.2s ease-in;-webkit-transition:all 0.2s ease-in;}
a img{border:0px none;}
a:hover{outline:none;color:var(--green);text-decoration:none;}
a:active{outline:none;text-decoration:none;}
a:focus{outline:none;outline-offset:0px;text-decoration:none;color:inherit;}
::-webkit-input-placeholder{color:#000;opacity:0.5;}
::-moz-placeholder{color:#000;opacity:0.5;}
:-moz-placeholder{color:#000;opacity:0.5;}
:-ms-input-placeholder{color:#000;opacity:0.5;}
.os-animation{opacity:0;}
.os-animation.animated{opacity:1;}
img{max-width:100%;border:0;height:auto;}
h1,h2,h3,h4,h5,h6,h7{margin:0px;padding:0px;margin-bottom:24px;line-height:1.1;font-weight:700;color:inherit;font-family:'Futura';letter-spacing:1px;color:#023246;}
h1{font-size:58px;}
h2{font-size:48px;}
h3{font-size:40px;}
h4{font-size:30px;}
h5{font-size:26px;}
h6{font-size:22px;color:#009999;margin: 50px 0 25px 0;}
h7{font-size:18px;}
p{margin:0px;padding:0px;margin-bottom:24px;}
strong{font-weight:700;}
b{font-weight:400;}
p:last-child{margin-bottom:0;}
.btn{border-radius:30px;font-weight:400;padding:20px 36px;min-width:208px;font-size:20px;line-height:1;box-shadow:none;transition:all 0.2s ease-in;border:3px solid;-webkit-transition:all 0.2s ease-in;font-family:'Futura';text-transform:uppercase;}
.btn-bordered{border-color:#0d9aa1;color:#0d9aa1;}
.btn-bordered:hover{background:#0d9aa1;color:var(--white);}
.btn-default,.btn-default:focus{color:var(--white);background-color:var(--teal);border:solid 1px var(--teal);}
.btn-default:hover,.btn-default:active{color:var(--teal);background-color:transparent;border-color:var(--teal);}
.btn-primary,.btn-primary:focus{color:var(--white);background-color:#333;border:solid 1px #333;}
.btn-primary:hover,.btn-primary:active{color:#333;background-color:transparent;border-color:#333;}
.btn.btn-block{min-width:100%;}
.btn+.btn{margin-left:25px;}
.bg-grey{background-color:#eeeeee;}
.bg-green{background-color:#009999;color:var(--white);}
/* =================core css ends here================= */
/* ================= Header Start ================= */
#header{padding:100px;color:#333;background:transparent;position:fixed;left:0;top:0;right:0;padding:0;z-index:9999;transition:all 0.2s ease-in;-webkit-transition:all 0.2s ease-in;display:flex;align-items:center;}
.fixed #header{background:var(--white);box-shadow:0 5px 8px rgba(0,0,0,0.1);}
.image-filter:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;height:100%;width:100%;background-color:rgb(13 154 161 / 50%);mix-blend-mode:soft-light;}
.image-filter>img{filter:grayscale(1);}
.fixed .navbar{height:100px;}
.fixed .navbar-brand{width:230px;}
.fixed .navbar-expand-xl .navbar-nav .nav-link{color:#000;}
.navbar{padding:0;width:100%;height:160px;transition:.3s;}
.navbar-brand{width:304px;padding:0;margin:0;position:relative;z-index:999;}
.navbar-expand-xl .navbar-nav .nav-item{margin:0px 0 0 42px;}
.navbar-expand-xl .navbar-nav .nav-link{font-size:1.2em;line-height: 1.3;font-weight:300;color:var(--white);padding:0;margin:0;text-transform:uppercase;position: relative;}
.navbar-expand-xl .navbar-nav .nav-item:hover .nav-link,.navbar-expand-xl .navbar-nav .nav-item .active.nav-link{color:#0099a0;}
.dropdown-toggle::after{display:none;}
.navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow{display:none;}
.nav-inside{width:100%;padding:0;}
.header-right{margin-left:15px;}
.nav-inside-content{padding:30px 0;}
@media only screen and (min-width:1200px){
.navbar-nav>li>.dropdown-menu{display:block!important;top:100%!important;margin-top:10px!important;opacity:0;visibility:hidden;background:#f00;color:var(--white);min-width:180px;box-shadow:0 5px 8px rgba(0,0,0,0.2);border:0;border-radius:0;transition:all 0.1s ease-in;-moz-transition:all 0.1s ease-in;-webkit-transition:all 0.1s ease-in;}
.dropdown:hover .dropdown-menu{opacity:1;visibility:visible;margin-top:0px!important;transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;-webkit-transition:all 0.2s ease-in;}
.dropdown-item{color:var(--white);padding:5px 15px;font-weight:400;}
.dropdown-item:focus,.dropdown-item:hover{color:#333;background:transparent;}
body:not(.fixed) .navbar-expand-xl .navbar-nav .nav-link:hover, body:not(.fixed) .navbar-expand-xl .navbar-nav .nav-link.active {color: var(--white);}
body:not(.fixed)  .navbar-expand-xl .navbar-nav .nav-link:after{background-color: var(--white);}
.navbar-expand-xl .navbar-nav .nav-link:after {content: '';position: absolute;left: 50%;right: 0;bottom: 0;width: 0;height: 2px;background: #0099a0;border-radius: 30px;transform: translateX(-50%);transition: .3s;}
.navbar-expand-xl .navbar-nav .nav-link:hover:after, .navbar-expand-xl .navbar-nav .nav-link.active:after{width: 100%;} 
}
.navbar-toggler{width:45px;height:45px;border-radius:0;cursor:pointer;text-decoration:none;padding:0;border:0;background:transparent;margin:0;position:absolute;top:0;right:0;}
.navbar-default .navbar-toggler:hover,.navbar-default .navbar-toggler:focus{background:transparent;}
.navbar-toggler:not([class="collapsed"]),.navbar-toggler:not([class="collapsed"]):focus,.navbar-toggler:not([class="collapsed"]):hover{background:transparent;}
.navbar-toggler.collapsed,.navbar-toggler.collapsed:focus,.navbar-toggler.collapsed:hover{background:transparent;}
.navbar-toggler .icon-bar{position:relative;display:inline-block;width:22px;height:4px;color:#243238;text-indent:-55px;margin-top:0;background:transparent!important;transition:all .2s ease-out;-webkit-transition:all .2s ease-out;vertical-align:middle;}
.navbar-toggler .icon-bar:before,.navbar-toggler .icon-bar:after{content:'';width:22px;height:4px;background:#005983;position:absolute;left:0;transition:all .2s ease-out;}
.navbar-toggler.collapsed .icon-bar{background:#005983!important;}
.navbar-toggler.collapsed .icon-bar:before,.navbar-toggler.collapsed .icon-bar:after{background:#005983;}
.navbar-toggler.collapsed .icon-bar:before{top:-8px;-webkit-transform:rotateZ(0deg);-moz-transform:rotateZ(0deg);-ms-transform:rotateZ(0deg);-o-transform:rotateZ(0deg);transform:rotateZ(0deg);}
.navbar-toggler .icon-bar:before{top:0;-webkit-transform:rotateZ(45deg);-moz-transform:rotateZ(45deg);-ms-transform:rotateZ(45deg);-o-transform:rotateZ(45deg);transform:rotateZ(45deg);}
.navbar-toggler.collapsed .icon-bar:after{bottom:-8px;-webkit-transform:rotateZ(0deg);-moz-transform:rotateZ(0deg);-ms-transform:rotateZ(0deg);-o-transform:rotateZ(0deg);transform:rotateZ(0deg);}
.navbar-toggler .icon-bar:after{bottom:0;-webkit-transform:rotateZ(-45deg);-moz-transform:rotateZ(-45deg);-ms-transform:rotateZ(-45deg);-o-transform:rotateZ(-45deg);transform:rotateZ(-45deg);}
/* ================= Header End ================= */
/* ============================= Home Page Start ============================ */
.content-container{padding:80px 0;}
/* ============================= Home Page End ============================ */
.hero-container{height:100vh;display:flex;align-items:center;justify-content:center;position:relative;min-height:800px;}
.hero-container-bg{position:absolute;right:0;top:0;bottom:0;height:100%;width:50vw;object-fit:cover;overflow:hidden;}
.hero-container-bg>img{width:100%;height:120%;object-fit:cover;}
.hero-container-content h1{font-size:36px;text-transform:uppercase;color:#023246;margin-bottom:40px;}
.custom-border-left{padding-left:16px;border-left:3px solid #0d9aa1;}
.custom-border-left + .btn-bordered{margin-top:45px;}
.hero-container-content{padding-top:150px;}
.hero-container-vactor{right:46.4%;width:100%;top:2.7%;opacity:.15;z-index:-1;max-width:1595px;}
.hero-container-vactor>img{width:100%;height:100%;object-fit:cover;}
.service-content-box{height:100%;padding:106px 212px 106px 83px;z-index:1;}
.service-content-box.bg-green h3{color:var(--white);}
.service-content-item-left{margin-top:-70px;}
.service-content-item{z-index:9;}
.service-content-box .btn{margin-top:28px;}
.service-box-icon1{bottom:50px;right:20px;z-index:-1; width: 50%; max-width: 324px;} 
.service-box-icon2{bottom:14px;right:14px;z-index:-1; width: 50%; max-width: 324px;}
.full-screen-image{padding-bottom:39%;margin-top:-80px;overflow:hidden;}
.full-screen-image>img{position:absolute;left:0;top:0;bottom:0;right:0;width:100%;height:120%;object-fit:cover;}
.service-content-box h3{font-size:36px;text-transform:uppercase;}
.quote-container h4{font-family:'FuturaItalic';font-size:48px;text-transform:uppercase;letter-spacing:.3px;line-height:1.2;margin-bottom:30px;}
.quote-container{padding:135px 0 20px;}
.quote-icon-top{top:0;z-index:-1;right:36px;}
.quote-icon-bottom{left:30px;z-index:-1;bottom:0;}
.quote-container p{font-size:24px;margin-bottom:0;color:#009999;}
.content-box{margin-left:-22px;width:calc(100% + 22px);z-index:9;position:relative;}
.shadow-img{z-index:0;position:relative;}
.content-container .lock-img{top:42px;position:absolute;}
.content-box .content-text-box h3{font-family:'Futura';font-size:36px;line-height:1.1;letter-spacing:0.02em;padding-right:89px;word-spacing:2px;color:#023246;margin-bottom:36px;}
.content-box .content-text-box .custom-border-left{max-width:76%;}
.content-box .content-text-box .custom-border-left span{font-family:'DisplayBold';}
.content-img-box{width:100%;height:100%;margin-bottom:-76px;position:relative;padding-bottom:66.5%;overflow:hidden;background-color:#009999;margin-top:45px;}
.content-img-box img{width:100%;height:120%;position:absolute;left:0;top:0; object-fit:cover;}
.card-container{padding:154px 0 183px;background:var(--white);}
.card-.container-data{padding:72px 0px 103px 0px;}
.card-text-box h3{font-family:Futura;font-size:37px;line-height:40px;color:#023246;margin-bottom:33px;}
.custom-border-left{padding-left:18px;}
.card-right-button{width:100%;height:100%;display:flex;flex-wrap:wrap;align-content:flex-end;}
.card-button-box{width:100%;column-gap: 20px;}
.card-button img{padding-right:24px;padding-left:22px; height: 38px; width: auto; transition: all 0.2s ease-in;}
.card-button{font-family:'Futura';border-radius:6px;border:none;font-size:26px;color:#009999;font-weight:400;background:#eee;align-items:center;display:flex;width: calc(50% - 10px);padding:9px 0px 9px 0px;margin: 10px 0; text-transform: uppercase;}
.card-button:hover{background:#009999 !important;color:#eaf0f0;border:none;}
.card-button:hover img{filter:brightness(0) invert(1);}
.big-button{font-size:26px;padding:16px 10px;margin-top:40px;}
.card-right-button.type2{height: auto;}
.card-right-button.type2 .card-button{width: 100%; background: #fff;}
#footer{background:#009999;padding:39px 0;}
.footer-content{width:100%;display:flex;flex-wrap:wrap;}
.footer-logo-box{width:300px; position: relative;}
.footer-logo-box img{width:100%;}
.footer-text-box a{font-family:'PlayfairDisplayRegular';  font-size:18px;color:var(--white); position:relative;}
.footer-text-box a:not(:first-child)::after{content:'';position:absolute;width:5px;height:5px;border-radius:50%;background:var(--white);transform:translate(-50%,-50%);left:-11px;top:60%;}
.footer-text-box a:hover{text-decoration: underline;}
.footer-text-box{display:flex;flex-wrap:wrap;column-gap:24px;justify-content:flex-end;align-items:flex-end;}
.offcanvas-backdrop {z-index: 9999;}
.offcanvas {z-index: 99999;max-width: 800px;width: 100% !important;}
.offcanvas-header h5 {margin-bottom: 0;text-transform: uppercase;}
.offcanvas-body {padding: 0 50px 25px 50px;line-height: 1.5;}
.offcanvas-header {padding: 50px 50px 25px;}


/* ==========================================
! Large devices (desktops, less than 1600px)
=========================================== */
@media (max-width:1599.98px){
    .navbar{padding:0;width:100%;height:120px;transition:.3s;}
    .hero-container-content{padding-top:100px;}
    .navbar-brand{width:220px;}
    .fixed .navbar-brand{width:180px;}
}

/* ==========================================
! Large devices (desktops, less than 1366px)
=========================================== */
@media (max-width:1366.98px){
    .service-content-box{padding:100px 60px;}
}

/* ==========================================
! Large devices (desktops, less than 1200px)
=========================================== */
@media (max-width:1199.98px){
    .navbar-toggler{width:94px;height:40px;height:60px;border-radius:0;cursor:pointer;text-decoration:none;padding:0;border:0;background:transparent;margin:0;position:absolute;right:0;top:50%;z-index:999;transform:translateY(-50%);}
    .navbar-default .navbar-toggler:hover,.navbar-default .navbar-toggler:focus{background:transparent;}
    .navbar-toggler:not([class="collapsed"]),.navbar-toggler:not([class="collapsed"]):focus,.navbar-toggler:not([class="collapsed"]):hover{background:transparent;box-shadow:none;}
    .navbar-toggler.collapsed,.navbar-toggler.collapsed:focus,.navbar-toggler.collapsed:hover{background:transparent;}
    .home .navbar-toggler.collapsed,.home .navbar-toggler.collapsed:focus,.home .navbar-toggler.collapsed:hover{background:transparent;}
    .navbar-toggler .navbar-toggler-icon{position:relative;display:inline-block;width:30px;height:3px;color:#243238;text-indent:-55px;margin-top:0;background:transparent!important;transition:all .2s ease-out;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;vertical-align:middle;}
    .navbar-toggler .navbar-toggler-icon:before,.navbar-toggler .navbar-toggler-icon:after{content:'';width:30px;height:3px;background:#003145;position:absolute;left:0;transition:all .2s ease-out;}
    .navbar-toggler.collapsed .navbar-toggler-icon{background:#003145!important;}
    .navbar-toggler.collapsed .navbar-toggler-icon:before,.navbar-toggler.collapsed .navbar-toggler-icon:after{background:#003145;}
    .navbar-toggler.collapsed .navbar-toggler-icon:before{top:-10px;-webkit-transform:rotateZ(0deg);-moz-transform:rotateZ(0deg);-ms-transform:rotateZ(0deg);-o-transform:rotateZ(0deg);transform:rotateZ(0deg);}
    .navbar-toggler .navbar-toggler-icon:before{top:0;-webkit-transform:rotateZ(45deg);-moz-transform:rotateZ(45deg);-ms-transform:rotateZ(45deg);-o-transform:rotateZ(45deg);transform:rotateZ(45deg);}
    .navbar-toggler.collapsed .navbar-toggler-icon:after{bottom:-10px;-webkit-transform:rotateZ(0deg);-moz-transform:rotateZ(0deg);-ms-transform:rotateZ(0deg);-o-transform:rotateZ(0deg);transform:rotateZ(0deg);}
    .navbar-toggler .navbar-toggler-icon:after{bottom:0;-webkit-transform:rotateZ(-45deg);-moz-transform:rotateZ(-45deg);-ms-transform:rotateZ(-45deg);-o-transform:rotateZ(-45deg);transform:rotateZ(-45deg);}
    .header-right{position:relative;z-index:999;margin-right:50px;}
    .navbar-collapse,.navbar-collapse.collapsing{position:fixed;top:auto;left:0;background:var(--white);padding:0;z-index:99;margin:0;border:0;overflow-y:auto;bottom:100%;width:100%;height:100vh;display:block!important;transition: all .3s linear;}
    .navbar .collapse.show{bottom:0;}
    .navbar-inside{height:100%;padding:60px 15px 80px;display:flex;flex-flow:column; justify-content: center;}
    .navbar-expand-xl .navbar-nav .nav-item{padding:0;margin:0;}
    .navbar-expand-xl .navbar-nav .nav-link{font-size: 30px;line-height:30px;padding: 0;position:relative;color:#333;font-weight:400;text-align:center;overflow: hidden;}
    .navbar-expand-xl .navbar-nav .nav-item {margin-top: 40px;}
    .navbar-nav.sm-collapsible .sub-arrow{border:0;margin:0;width:auto;font-size:30px;line-height:60px;top:0;height:60px;color:#f00;width:40px;}
    .dropdown-menu{background:transparent;border:0;padding:0;margin:0 0 20px 0;}
    .dropdown-item{padding:7px 20px 7px 40px;}
    .dropdown-item:focus,.dropdown-item:hover{color:#f00;background:transparent;}
    .card-container{padding:100px 0 100px;background:var(--white);}
    .big-button{font-size:20px;padding:13px 25px 13px 15px;}
    .card-button img{width:68px;padding-right:15px;padding-left:15px;}
    .card-button{font-size:24px;} 
    .btn{font-size:16px;padding:16px 25px;min-width:180px;}
    .nav-open .navbar-brand{filter:none!important;}
    .quote-container h4{font-size:40px;}
    .quote-icon-bottom,.quote-icon-top{width:140px;}
    .quote-container{padding:90px 0 20px;}
    .footer-text-box a{font-size:20px;}
    

/* mobile header animation  */
.nav-link-inner {position: relative;display: inline-block;transform: translateY(35px);transition: all .5s;}
.nav-open .nav-link-inner {transform: none;}

.nav-open .navbar-expand-xl .navbar-nav .nav-item:nth-child(1) .nav-link-inner {transition-delay: .4s;}
.nav-open .navbar-expand-xl .navbar-nav .nav-item:nth-child(2) .nav-link-inner {transition-delay: .5s;}
.nav-open .navbar-expand-xl .navbar-nav .nav-item:nth-child(3) .nav-link-inner {transition-delay: .6s;}
.nav-open .navbar-expand-xl .navbar-nav .nav-item:nth-child(4) .nav-link-inner {transition-delay: .7s;}
.nav-open .navbar-expand-xl .navbar-nav .nav-item:nth-child(5) .nav-link-inner {transition-delay: .8s;}
.nav-open .navbar-expand-xl .navbar-nav .nav-item:nth-child(6) .nav-link-inner {transition-delay: .9s;}
.nav-open .navbar-expand-xl .navbar-nav .nav-item:nth-child(7) .nav-link-inner {transition-delay: 1s;}
.nav-open .navbar-expand-xl .navbar-nav .nav-item:nth-child(8) .nav-link-inner {transition-delay: 1.1s;}
/* mobile header animation  */
body:not(.fixed) .navbar-toggler.collapsed .navbar-toggler-icon {background: var(--white) !important;} 
body:not(.fixed) .navbar-toggler.collapsed .navbar-toggler-icon:before, body:not(.fixed) .navbar-toggler.collapsed .navbar-toggler-icon:after {background: var(--white);} 

}

/*==========================================
! Medium devices (tablets, less than 992px)
========================================== */
@media (max-width:991.98px){
    .card-container{padding:100px 0 70px;} 
    .card-right-button{row-gap:25px;padding-top:40px;}
    .content-box{margin:0px;width:100%;}
    .card-button img{padding-right:15px;padding-left:22px;width:70px;}
    .card-button{font-size:22px;}
    .big-button{margin:0px;} 
    .quote-icon-bottom,.quote-icon-top{width:120px;}
    .quote-container p{font-size:20px;}
    .service-content-list, .full-screen-image{width: calc(100% + 60px); margin-left: -30px;}
    .service-content-box{padding-left: 30px; padding-right: 30px;}

}

/* =================================================
! Small devices (landscape phones, less than 768px)
================================================= */
@media (max-width:767.98px){
    header#header:before {content: '';background: linear-gradient(180deg, #3bb1b6, transparent);width: 100%;height: 100%;position: absolute;opacity: 0.3;}
    body.fixed header#header:before {display: none;}
    .navbar{height:80px;}
    .fixed .navbar{height:80px;}
    .fixed .navbar-brand{width:140px;}
    .navbar-brand{width:140px;}
    .hero-container-bg{position:relative;width:100%;order:-1;}
    .hero-container{flex-flow:column;height:auto;align-items:flex-start;justify-content:flex-start;}
    .hero-container-content{padding-top:40px;padding-bottom:40px;}
    .hero-container-bg{height:500px;top:0;}
    body:not(.fixed) .navbar-brand{filter:brightness(0) invert(1);}
    .service-content-item{transform:none!important;margin-top:0;width:100%!important;}
    .full-screen-image{margin-top:-40px;padding-bottom:0;height:320px;}
    .quote-icon-bottom,.quote-icon-top{width:70px;}
    .quote-icon-bottom{bottom:60px;left:0;}
    .quote-icon-top{top:0;right:0;}
    .content-container{padding:40px 0px;}
    .service-content-box{padding:60px 30px;} 
    .quote-container{padding:50px 0 20px;} 
    .card-container{padding:100px 0 50px;}
    .content-box .content-text-box h3{ padding:0px;} 
    .content-box .content-text-box .custom-border-left{max-width:100%;}
    .card-text-box p{font-size:16px;}
    .card-right-button{row-gap:20px;padding-top:30px;}
    .card-button{width:100%;margin:0px;}
    .big-button{font-size:20px;margin:0px;}
    .footer-logo-box{padding:5px;display:flex;justify-content:center;}
    .footer-text-box{padding:5px;display:flex;justify-content:center;}
    .card-button-box{flex-direction:column;row-gap:20px;}
    .footer-text-box a{font-size:16px;}
    .big-button span{display:block;padding-bottom:15px;}
    #footer{padding:30px 0px;}
    .offcanvas-header{padding: 30px;}
    .offcanvas-body{padding: 0 30px 40px;}
    .hero-container-vactor{top: 550px; opacity: 0.3; right: 0%; width: 150%;}
    .hero-container-content h1, .service-content-box h3, .content-box .content-text-box h3 , .card-text-box h3, .quote-container h4{font-size: 32px;}
}

/* ======================================================
! Extra small devices (portrait phones, less than 576px)
====================================================== */
@media (max-width:575.98px){
 
}